@import url('https://fonts.googleapis.com/css2?family=Graduate&display=swap');


body {
	padding: 0 !important;
	margin: 0 !important;
	background: white !important;
	overflow-x: hidden;
	font-size: 1.15em;
}
.node__content {
	font-size: 1.15em;
}
h2, .h2 {
	font-size: 3rem;
}
.paragraph iframe {
	width: 100%;
}
/*
.field--name-field-content-row .field__item {
	margin-bottom: 50px;
}
*/
.node--unpublished {
  padding: 0;
}
#block-mainpagecontent {
	padding: 0;
}
a {
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear;
}
#page {
	padding-top: 150px;
	-webkit-transition:opacity 0.5s linear;
	-moz-transition:opacity 0.5s linear;
	-o-transition:opacity 0.5s linear;
	transition:opacity 0.5s linear;
	opacity: 0;
	background-color: transparent !important;
}
body.node--type-page #page {
	padding-top: 200px;
}
/* Homepage 2023 
	if has el col-fs, .fs added, which repads site
*/
.paragraph--type--fullscreen-column {
	padding: 0;
}
.col-fs {
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
body.fs #main, 
body.fs.node--type-page #page {
	padding: 0;
}
body.fs #block-pagetitle {
	display: none;
}
body.fs .field--name-field-content-row .field__item {
	margin-bottom: 0;
}
.paragraph.paragraph--type--fullscreen-column > .row {
	padding: 0 !important;
	margin: 0 !important;
}
#videoloop {
	background-color: black;
	position: absolute;
	width: 100%;
	height: 100%;
    object-fit: cover;
}
#home-mute-btn {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 40px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
	z-index: 10;
}
#home-mute-btn img {
	width: 100%;
	height: auto;
	position: relative;
}
body.ready #page {
	opacity: 1;
}
body.path-frontpage #page, 
body.page-node-7 #page {
	padding-top: 0;
}
#block-pagetitle {
	text-align: center;
	margin-bottom: 15px;
}
.scroll-down {
  position: absolute;
  bottom: 5%;
  font-size: 30px;
  line-height: 30px;
  color: white;
  text-align: center;
  display: inline-block;
  transform: translateX(-50%);
  left: 50%;
  padding: 0 0 30px;
  margin: 0;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.scroll-down::before, .scroll-down::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  height: 30px;
  width: 30px;
  border-style: solid;
  border-color: white;
  border-width: 0px 5px 5px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: -15px;
  top: 30px;
  left: 50%;
}
.scroll-down::after {
  height: 20px;
  width: 20px;
  margin-left: -10px;
  top: 60px;
}
.tagline {
	position: absolute;
	top: 50%;
	padding: 0 10vw;
	margin: 0;
	text-transform: uppercase;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	color: white;
	width: 100%;
	font-size: 5vw;
	line-height: 5vw;
	letter-spacing: 5px;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
}
.tagline > span {
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	-ms-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
	opacity: 0;
}
.tagline.show > span {
	opacity: 1;
}
@media (max-width: 767px) {
	.tagline {
		font-size: 10vw;
		line-height: 10vw;
	}
}
.image-left > img, 
.image-right > img {
	width: 100%;
	height: auto;
}
.image-left, .image-right {
	overflow: hidden;
}
.paragraph .text-formatted img {
	max-width: 100%;
	height: auto;
}
.image-title .vCenter img {
	-webkit-transform: translate3d(0, 0, 0) !important;
	    -ms-transform: translate3d(0, 0, 0) !important;
	        transform: translate3d(0, 0, 0) !important;
}
.prlx {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.paragraph--type--video-upload {
		padding-top: 60px;
	}
@media (min-width: 768px) {
	.text-left {
		padding-right: 50px;
	}
	.text-right {
		text-align: right;
		padding-left: 50px;
	}
	.image-left {
		padding-left: 0;
	}
	.image-right {
		padding-right: 0;
	}
	.image-title {
		position: relative;
	}
	.image-title .vCenter {
		position: absolute;
		top: 50%;
		display: block;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
		left: 0;
		padding: 0 15px;
	}
}
article.node--type-page .field--type-image {
	margin: 0;
}
.node .field--type-image.image-right {
	margin-right: 0;
}
article.node--type-page .field--type-image img {
	margin-bottom: 0 !important;
	background-color: #EFEFEF;
}
.paragraph > .row {
	margin-bottom: 60px !important;
}
.paragraph .text-formatted > p > img {
	max-width: 100%;
	height: auto;
}
.paragraph .field--name-field-video-tag-from-cdn > p {
	display: block;
	width: 100%;
	position: relative;
}
.paragraph .field--name-field-video-tag-from-cdn > p > video {
	position: absolute;
	z-index: 1;
	border-radius: 10px;
}
.paragraph .field--name-field-left-column video, 
.paragraph .field--name-field-right-column video, 
.paragraph .field--name-field-triple-columns video, 
.paragraph .field--name-field-middle-column video, 
.paragraph .field--name-field-triple-right-column video {
	width: 100%;
	height: auto;
}
.block-block-content .field--name-body img {
	width: 100%;
	height: auto;
}
@media (orientation: landscape) {
	.paragraph .field--name-field-video-tag-from-cdn > p {
		height: 75vh;
	}
	.paragraph .field--name-field-video-tag-from-cdn > p > video {
		top: 0;
		left: 50%;
		width: auto;
		height: 100%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
@media (orientation: portrait) {
	.paragraph .field--name-field-video-tag-from-cdn > p {
		height: auto;
	}
	.paragraph .field--name-field-video-tag-from-cdn > p > video {
		position: relative;
		width: calc(100% + 27px);
		height: auto;
		margin-left: -15px;
		border-radius: 0;
	}
}


@media (max-width: 767px) {
	.paragraph > .row {
		margin-bottom: 60px !important;
	}
}
nav.tabs ul .nav-item.active a {
    background: #ef2f24;
    color: white;
}
#header {
	-webkit-transform: translate3d(0px, 0px, 0.00001px);
	-moz-transform: translate3d(0px, 0px, 0.00001px);
	-ms-transform: translate3d(0px, 0px, 0.00001px);
	transform: translate3d(0px, 0px, 0.00001px);
}
#header, #navbar-main {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	pointer-events: none;
}
#navbar-main {
    background-color: transparent !important;
    position: absolute;
    display: block;
}
#navbar-main .row {
	position: relative;
}
#navbar-main li.nav-item {
	font-size: 8vh;
	line-height: 8vh;
	display: block;
	width: 100%;
}
@media (max-width: 767px) {
	#navbar-main li.nav-item {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
}
.menu--account a.nav-link {
    float: right;
}
.menu--account .nav {
	display: block;
}
#navbar-main a.nav-link, 
.site-footer a {
	color: white;
}
.navbar-brand {
	/* width & height set per theme */
	overflow: hidden;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0;
	pointer-events: auto;
	z-index: 300;
}
.navbar-brand > img {
	position: relative;
}
body.show-nav .navbar-brand > img, 
body.path-frontpage .navbar-brand > img, 
body.page-node-7 .navbar-brand > img, 
body.page-node-6 .navbar-brand > img, 
body.page-node-35 .navbar-brand > img {
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
body.show-nav .navbar-brand > img {
	-webkit-transform: translateY(-50%) !important;
	    -ms-transform: translateY(-50%) !important;
	        transform: translateY(-50%) !important;
}
body.scrolled .navbar-brand > img {
	-webkit-transform: translateY(0%);
	    -ms-transform: translateY(0%);
	        transform: translateY(0%);
}
/*
body.path-frontpage .navbar-brand {
	opacity: 0;
	pointer-events: none;
}
*/
.navbar-toggler {
	pointer-events: auto;
	z-index: 200;
	position: absolute;
	top: 20px;
	right: 0;
	width: auto;
}
.navbar-toggler, 
.navbar-toggler:focus {
	box-shadow: none;
	outline: 0;
	border-radius: 0;
	padding: 0 15px;
	font-size: 21px;
	line-height: 21px;
	border: medium none;
}
.navbar-toggler-icon {
	background: none;
	position: relative;
	width: 55px;
	height: 21px;
}
body.show-nav {
	overflow: hidden;
}
body.show-nav .navbar-toggler-icon {
	font-size: 0;
	text-indent: 2000px;
}
body.show-nav .navbar-toggler-icon::before, 
body.show-nav .navbar-toggler-icon::after {
	content: '';
	position: absolute;
	width: 50px;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px;
	background-color: white;
	margin-left: 25px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media (max-width: 767px) {
	body.show-nav .navbar-toggler-icon::before, 
	body.show-nav .navbar-toggler-icon::after {
		margin-left: -5px;
	}
}
body.show-nav .navbar-toggler-icon::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#CollapsingNavbar .nav > .nav-item, 
#CollapsingNavbar .nav > .nav-link {
	-webkit-transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s;
	-moz-transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s;
	-ms-transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s;
	transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s;
	opacity: 0;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
}
body.show-nav #CollapsingNavbar .nav > .nav-item, 
body.show-nav #CollapsingNavbar .nav > .nav-link {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
#CollapsingNavbar .nav > .nav-link {
	display: block;
	text-align: right;
	border-top: 2px solid white;
	padding-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	padding-right: 0;
}
@media (max-width: 767px) {
	#CollapsingNavbar .nav > .nav-link {
		text-align: left;
		padding-left: 0;
	}
}
.collapse {
	display: flex !important;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	background-color: transparent;
	overflow: hidden;
	pointer-events: none;
	height: 0;
	align-items: start;
}
#navbar-main::before {
	content: '';
	-webkit-transition: background 0.5s ease-in-out 0s;
	-moz-transition: background 0.5s ease-in-out 0s;
	-ms-transition: background 0.5s ease-in-out 0s;
	transition: background 0.5s ease-in-out 0s;
	background-color: rgba(255, 255, 255, 0);
}
body.scrolled #navbar-main::before, 
body.show-nav #navbar-main::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	-webkit-transition: background 0.5s ease-in-out 0s;
	-moz-transition: background 0.5s ease-in-out 0s;
	-ms-transition: background 0.5s ease-in-out 0s;
	transition: background 0.5s ease-in-out 0s;
	background-color: rgba(255, 255, 255, 1);
}
body.show-nav #navbar-main::before {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}
.py-5 {
	-webkit-transition: padding 0.5s ease-in-out 0s;
	-moz-transition: padding 0.5s ease-in-out 0s;
	-ms-transition: padding 0.5s ease-in-out 0s;
	transition: padding 0.5s ease-in-out 0s;
}
body.scrolled .py-5 {
	padding-top: 1rem !important;
}
body.show-nav .collapse {
	pointer-events: auto;
	height: 100%;
	padding: 40px 0 0 0 !important;
}
body.show-nav #main-wrapper, 
body.show-nav .site-footer, 
body.show-nav .highlighted {
	-webkit-filter: blur(8px);
	filter: blur(8px);
	opacity: 0.75;
}
body.path-frontpage #main, 
body.path-frontpage .site-footer {
	/*
	display: none;
	*/
}
body.path-frontpage #main-wrapper, 
.home {
	/*
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	*/
}
.home {
	/*
	background: url('https://230fa187dd410cfdc5f5-c607e2d19a2c23107ae4711d770ede8b.ssl.cf5.rackcdn.com/crowd.jpg') no-repeat scroll center center transparent;
	-webkit-background-size: cover;
	 background-size: cover;
	 */
}

.full-width-image {
	padding: 0;
	margin: 0;
	position: relative;
	height: 60vh;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (max-width: 767px) {
	.full-width-image {
		height: 40vh;
	}
}
.full-width-image > img {
	position: absolute;
	flex-shrink: 0;
	object-fit: cover;
	min-width: 100%;
	min-height: 100%;
}


body.page-node-7 #block-pagetitle {
    display: none;
}
@media (min-width: 768px) {
	body.node--type-page #block-pagetitle h1, 
	body.path-contact #block-pagetitle h1 {
		font-size: 5vw;
	}
}



.alert {
	z-index: 5000;
}
nav.tabs {
  position: fixed;
  top: 50%;
  width: 55px;
  margin: 0 !important;
  padding: 0;
  right: -1px;
  z-index: 2000;
  transform: translateY(-50%);
  font-size: 10px;
}
nav.tabs ul .nav-item a {
  text-align: left !important;
  color: black;
}
nav.tabs .nav-link {
  padding: 5px 10px !important;
}
.btn {
	margin-bottom: 15px;
}



#main {
	overflow: hidden;
}
#main-wrapper {
	background-color: transparent !important;
}
.field--name-field-behind-title-image {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	height: 376px;
	overflow: hidden;
	-webkit-transition: opacity 0.5s ease-in-out 0s;
	-moz-transition: opacity 0.5s ease-in-out 0s;
	-ms-transition: opacity 0.5s ease-in-out 0s;
	transition: opacity 0.5s ease-in-out 0s;
	border-bottom: 1px solid white;
}
.field--name-field-behind-title-image::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 40%;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 97%);
}
.field--name-field-behind-title-image img {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
body.scrolled .field--name-field-behind-title-image {
	opacity: 0;
}



.site-footer .content, 
.site-footer .content a {
	color: #555555;
}

.site-footer__bottom {
	border: medium none;
}
.social {
	background: url('/themes/custom/strategic/images/social.svg') no-repeat scroll 0 0 #ef2f24;
	background-size: auto 45px;
	width: 45px;
	height: 45px;
	display: inline-flex;
	margin: 0 10px 15px 0;
	border-radius: 50%;
	-webkit-transition: background 0.3s linear 0s;
	-moz-transition: background 0.3s linear 0s;
	-ms-transition: background 0.3s linear 0s;
	transition: background 0.3s linear 0s;
}
.social > a {
	font-size: 0;
	text-indent: -5000px;
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.social:hover {
	background-color: white;
}
.social-tw {
	background-position: -45px 0;
}
.social-in {
	background-position: -90px 0;
}
.social-ig {
	background-position: -135px 0;
}
#block-strategicmenu-2 {
	text-align: center;
}
.site-footer li.nav-item {
	display: inline-block;
	margin: 0 20px 15px 0;
	text-align: left;
}
.site-footer li.nav-item .nav-link {
	padding: 10px 0;
	border-top: 2px solid #ef2f24;
}
@media (max-width: 767px) {
	.site-footer, 
	.site-footer .text-right {
		text-align: center;
	}
}






.royalSlider {
	width: 100%;
	position: relative;
	direction: ltr;
	padding: 0;
}
body.node--type-case-study .royalSlider.field--name-field-slider-image::before {
	content: '';
	position: absolute;
	top: -60px;
	left: 0;
	height: calc(100% + 125px);
	background-color: black;
	width: 100%;
}
.royalSlider, 
.rsOverflow {
	height: 70vh !important;
}

@media (max-width: 767px) and (orientation: portrait) {
	.royalSlider {
		height: 40vh !important;
	}
	.rsOverflow {
		height: 35vh !important;
	}
}
.royalSlider > * {
	float: left;
}
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	padding: 0;
}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}
.rsThumb {
	float: left;
	position: relative;
}
.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 100%;
	width: 100%;
}
.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}
.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

img.rsImg {
	max-width: none;
	border-radius: 10px;
}
.rsBullets {
	position: relative;
	margin: 15px 0;
	text-align: center;
	width: 100%;
}
.rsBullets .rsBullet {
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 6px 3px;
}
.rsBullets .rsBullet span {
	display: block;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	border: 2px solid black;
}
.rsBullets .rsBullet.rsNavSelected span {
	background-color: black;
}







/*
body.path-frontpage {
	overflow: hidden;
}

body.path-frontpage #main, 
body.path-frontpage footer.site-footer {
	display: none;
}
#homepage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	overscroll-behavior: none;
}
*/




.field--type-image img {
	margin-bottom: 0;
}
.node__content {
	margin-top: 0;
}











.project {
    position: relative;
    overflow: hidden;
    height: 100vh;
    width: 100%;
    background-color: black;
    padding: 0;
}
body.page-node-30 .view-header {
	position: relative;
	width: 100%;
	height: 1px;
}
.home-project {
	position: relative;
    overflow: hidden;
    height: 60vh;
    background-color: black;
    padding: 0;
}
.home-projects .row {
	background-color: black;
}
.linkout, .linkout a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.linkout a {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -99999px;
}
.linkout a:hover {
	background-color: rgba(0, 0, 0, 0);
}
body.node--type-case-study .project {
	height: 30vh;
	width: 100%;
	float: left;
}
body.node--type-case-study .work-block .view-content {
	background-color: black;
}
body.node--type-case-study .work-block::before {
	content: 'More of Our Work';
	text-align: center;
	font-family: 'Barlow', sans-serif;
	font-weight: 700;
	color: #ef2f24;
	font-size: 2rem;
	width: 100%;
	margin-bottom: 50px;
	display: block;
}
body.page-node-7 .project::after {
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	height: 1px;
	bottom: 0;
	background-color: white;
	opacity: 0.3;
}
.project-image {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.project-title {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (min-width: 992px) {
	.home-projects {
		background-color: black;
	}
	.home-projects .row {
		margin-top: 30vh;
	}
	.home-project::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: 10px solid black;
		pointer-events: none;
	}
	.home-project:nth-child(odd) {
		margin-top: -30vh;
	}
}
@media (min-width: 768px) {
	.home-project::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: 5px solid black;
		pointer-events: none;
	}
	.home-project .project-image img {
		-webkit-transition: transform 0.2s ease-out;
		-moz-transition: transform 0.2s ease-out;
		-o-transition: transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
	}
	.home-project:hover .project-image img {
		-webkit-transform: scale(1.15);
	    -moz-transform: scale(1.15);
	    -ms-transform: scale(1.15);
	    transform: scale(1.15);
	}
}
.project-image-inner, 
.project-title-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.project-title-inner {
	position: relative;
	text-align: center;
	padding: 0 20px;
	margin: 0;
	font-size: 26px;
	font-weight: 100;
	line-height: 28px;
}
.project-title-inner a {
	text-decoration: none;
	color: white;
	font-weight: 500;
}
.home-project .project-title {
	pointer-events: none;
}
.home-project .project-title .project-title-inner a {
	display: inline-block;
	position: relative;
	padding: 20px 30px;
}
.home-project .project-title .project-title-inner a::before, 
.home-project .project-title .project-title-inner a::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-backdrop-filter: blur(4px) saturate(2);
	backdrop-filter: blur(4px) saturate(2);
	z-index: -2;
	border-radius: 50px;
}
.home-project .project-title .project-title-inner a::after {
	z-index: -1;
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 50px;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.6);
}
.project img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 0;
	opacity: 0.6;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.home-project img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (orientation: portrait) {
	body.page-node-7 .project-image {
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	body.page-node-7 .project {
	    height: 45vh;
	}
	body.node--type-case-study .project {
		height: 20vh;
	}
}
@media (min-width: 768px) {
	body.page-node-7 .project-title-inner {
		font-size: 5vw;
		line-height: 5vw;
		padding: 0 50px;
	}
	.project-image, 
	.project-title {
		position: absolute;
		top: 50%;
		left: 0;
		width: 100%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	body.page-node-7::after {
		content: '';
		width: 40px;
		height: 40px;
		position: fixed;
		top: 90%;
		left: 50%;
		margin-left: -20px;
		background: url('/themes/custom/strategic/images/chevron-down.svg') no-repeat scroll 0 0 transparent;
		background-size: 40px 40px;
		z-index: 500;
	}
	body.scrolled.page-node-7::after {
		display: none;
	}
}
@media (min-width: 922px) {
	body.node--type-case-study .project {
		height: 35vh;
		width: 50%;
	}
}
@media (min-width: 1440px) {
	body.node--type-case-study .project {
		height: 30vh;
		width: 33.33334%;
	}
}
.peter {
  margin: 10px 30px 0 0;
  box-shadow: 5px 10px 5px rgba(0, 0, 0, 0.5);
  width: 640px;
  height: auto;
}
@media (max-width: 1199px) {
	.peter {
		width: 100%;
		float: none !important;
		margin: 0 0 15px 0;
		box-shadow: 0px 10px 5px rgba(0, 0, 0, 0.5);
		clear: both;
	}
}
body.page-node-35 {
	background-color: black !important;
}
body.page-node-35 article p {
	color: white;
}
body.page-node-35::before, 
#block-peters-playbook-block > .content::before {
	content: '';
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/themes/custom/strategic/images/chalkboard.jpg') no-repeat fixed center center black;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
#block-peters-playbook-block > .content::before {
	position: absolute;
	background: url('/themes/custom/strategic/images/chalkboard.jpg') no-repeat scroll center center black;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
body.page-node-35 #block-peters-playbook-block > .content::before {
	background: none;
}
body.page-node-35 .site-footer {
	background: transparent !important;
}
#block-peters-playbook-block {
	position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
}
body.page-node-35 #block-pagetitle::before, 
.path-node.node--type-playbook #block-pagetitle::before, 
#block-peters-playbook-block::before {
	position: relative;
	content: "Peter's Playbook";
	font-weight: inherit;
	text-align: center;
	color: black;
	font-size: 65px;
	line-height: 65px;
	margin-bottom: 30px;
	display: block;
	font-family: 'Graduate', cursive;
	text-transform: uppercase;
	background: -webkit-linear-gradient(-90deg, #ff0000, #7f0000);
	-webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
}
#block-peters-playbook-block::before {
	content: "More From Peter's Playbook";
	font-size: 45px;
	line-height: 45px;
	margin-bottom: 60px;
	text-transform: none;
}
body.page-node-35 #block-pagetitle > *, 
body.page-node-35 #block-peters-playbook-block::before, 
#block-peters-playbook-block h2 {
	display: none;
}
.node--type-playbook.node--view-mode-full p, .node--type-playbook.node--view-mode-full h1, .node--type-playbook.node--view-mode-full h2, .node--type-playbook.node--view-mode-full h3, .node--type-playbook.node--view-mode-full h4 {
	margin-bottom: 30px;
}
.node--type-playbook.node--view-mode-full img {
	height: auto;
	width: 100%;
	margin-bottom: 30px;
	border-radius: 10px;
}

.node--type-playbook.node--view-mode-full .align-left {
	width: 45%;
	margin-right: 30px;
	clear: both;
}
.node--type-playbook.node--view-mode-full .align-right {
	width: 45%;
	margin-left: 30px;
	clear: both;
}
.playbook-teaser {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.views-field-field-playbook-thumb {
  max-width: 25%;
  display: block;
  float: left;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 30px;
}
.views-field-field-playbook-thumb img {
  width: 100%;
  height: auto;
}
.playbook-teaser h3 {
	font-family: 'Graduate', cursive;
}
.playbook-teaser h3 a {
	text-decoration: none;
	color: red;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	transition: color 0.5s;
}
.playbook-teaser:hover h3 a {
	text-decoration: none;
	color: black;
}
body.page-node-35 .playbook-teaser:hover h3 a {
	text-decoration: none;
	color: white;
}
@media (max-width: 767px) {
	.playbook-teaser h3 {
		font-size: 18px;
		line-height: 20px;
	}
	.views-field-field-playbook-thumb {
	  margin-right: 15px;
	}
	.node--type-playbook.node--view-mode-full img {
		width: 100%;
		float: none;
		margin: 0px;
		border-radius: 0px;
	}
}

body.page-node-36 .col-fs img {
	width: 100% !important;
	margin-bottom: 60px;
}
@media (orientation: portrait) {
	.portrait {
		display: block;
	}
	.landscape {
		display: none;
	}
}
@media (orientation: landscape) {
	.portrait {
		display: none;
	}
	.landscape {
		display: block;
	}
}

@media (max-width: 991px) {
	.email-addy {
		font-size: 18px;
		line-height: 18px;
	}
}


/* Redundancy, just a backup of theming the admin in case admin theme is updated / styles lost
.form-wrap {
	padding-top: 65px;
	position: relative;
}
.form-wrap::before {
    content: '';
    width: 100px;
    height: 51px;
    background: none no-repeat scroll 0 0 transparent;
    background-size: 100px 51px !important;
    display: block;
    position: absolute;
    top: 5px;
    left: 0;
    border: 1px solid black;
}
.form-wrap.single-column::before {
	background: url(/sites/default/files/paragraphs_type_icon/single-column.jpg) no-repeat scroll 0 0 transparent;
}
.form-wrap.double-columns::before {
	background: url(/sites/default/files/paragraphs_type_icon/double-columns.jpg) no-repeat scroll 0 0 transparent;
}
.form-wrap.full-width-image-form::before {
	background: url(/sites/default/files/paragraphs_type_icon/full-width-image.jpg) no-repeat scroll 0 0 transparent;
}
.form-wrap.slider::before {
	background: url(/sites/default/files/paragraphs_type_icon/slider.jpg) no-repeat scroll 0 0 transparent;
}
.form-wrap.image-left-form::before {
	background: url(/sites/default/files/paragraphs_type_icon/image-left.jpg) no-repeat scroll 0 0 transparent;
}
.form-wrap.image-right-form::before {
	background: url(/sites/default/files/paragraphs_type_icon/image-right.jpg) no-repeat scroll 0 0 transparent;
}
.form-wrap.video-form::before {
	background: url(/sites/default/files/paragraphs_type_icon/video.jpg) no-repeat scroll 0 0 transparent;
}
.field--widget-entity-reference-paragraphs tr.draggable {
    border: 2px solid black;
}
.field--widget-entity-reference-paragraphs tr.draggable.odd {
    background-color: black;
    color: white;
}
.field--widget-entity-reference-paragraphs tr.draggable.odd .form-wrap::before {
    border: 1px solid white;
}
.field--widget-entity-reference-paragraphs tr.draggable.even {
    background-color: white;
    color: black;
}
.field--widget-entity-reference-paragraphs tr.draggable.odd .cke_inner {
	color: black;
}
.field--widget-entity-reference-paragraphs tr.draggable > * {
	padding: 15px !important;
}
.js .paragraph-type-title {
    font-size: 18px;
    font-weight: bold;
}
*/

